@charset "UTF-8";
/* ---------------------------------------------------------
   top.css
----------------------------------------------------------*/
/* default */
html {
  font-size: 62.5%;
  font-family: Meiryo, "メイリオ", sans-serif;
  line-height: 1.7;
}

/* color */
/* border */
/* fontsize */
/* indent */
/* customize */
.nomal {
  font-size: 13px !important;
  font-size: 1.3rem !important;
}

.small {
  font-size: 12px !important;
  font-size: 1.2rem !important;
  color: rgba(51, 51, 51, 0.8);
}

.big {
  font-size: 20px !important;
  font-size: 2rem !important;
}

.caption {
  text-indent: -1em;
  padding-left: 1em;
}

.error-message {
  color: #EA5543;
}

.box_form {
  padding: 20px;
}
.box_form dl {
  margin: 0 0 20px 0;
  padding: 0 0 20px 0;
  border-bottom: 1px dotted #11284a;
}
.box_form dl:last-child {
  margin: 0;
  padding: 0;
  border: none;
}
.box_form dl dt {
  color: #11284a;
  margin: 0 0 10px 0;
  font-weight: bold;
}
.box_form dl dd {
  margin: 0;
  padding: 0;
}

input, label {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="text"], input[type="email"], input[type="date"], select {
  width: 100%;
}

.clm_2 input[type="text"] {
  width: 45%;
}
.clm_2 input[type="text"]:first-child {
  margin: 0 5% 0 0;
}

.label_radio, .label_check {
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  background: #fff;
  border: 1px solid #A7A7A7;
  padding: 2% 5%;
  border-radius: 3px;
}
.label_radio:first-child, .label_check:first-child {
  margin: 0 5% 0 0;
}
.label_radio input, .label_check input {
  vertical-align: middle;
  margin: 0 10px 0 0;
}
.label_radio span, .label_check span {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 90%;
  box-sizing: border-box;
}

.clm_2 .label_radio {
  width: 45%;
}

.dd_frequency label.label_radio, .dd_frequency span {
  margin: 0 0 10px 0;
  display: block;
}

.link_privacy {
  font-size: 12px !important;
  font-size: 1.2rem !important;
  text-align: center;
  margin: 0 0 20px 0;
}
.link_privacy a {
  color: #333333;
}

.btn_agree label {
  background: #fff;
  width: 100%;
  text-align: center;
  padding: 2% 0;
}
.btn_agree label:first-child {
  margin: 0;
}

#mail, #job {
  margin: 0 0 10px 0;
}

.btn_agree, .btn_conf, .btn_back, .btn_send {
  margin: 0 0 20px 0;
}

.btn_agree {
  margin: 0 0 30px 0;
}

.btn_privacy {
  margin: 0 0 10px 0;
}

.dd_job label {
  text-align: left;
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  background: #fff;
  border: 1px solid #A7A7A7;
  border-radius: 3px;
  position: relative;
  z-index: 1;
  cursor: pointer;
  margin-bottom: 10px;
  left: 0;
  top: 0;
}
.dd_job label:first-child {
  margin-bottom: 10px;
}

.dd_job label.label_hover {
  background: #11284a;
  color: #fff;
}

.label_hover {
  background: #11284a;
  color: #fff;
}

.ttl_sub {
  color: #11284a;
  font-weight: bold;
  margin: 0;
}

select {
  padding: 3px 0;
}

#jobArea {
  margin-top: 15px;
}
#jobArea input, #jobArea select {
  margin-bottom: 10px;
}
#jobArea #EntryJob1 {
  margin-bottom: 0;
}
#jobArea .label_radio {
  width: 100%;
  margin: 0 0 10px 0 !important;
}
#jobArea .label_radio:last-child {
  margin-bottom: 0 !important;
}
#jobArea .label_radio input {
  margin: 0 10px 0 0;
}

@media print, screen and (min-width: 641px) {
  .box_form dl {
    width: 80%;
    margin: 0 auto 20px auto;
  }
  .box_form dl:last-child {
    margin: 0 auto;
  }
  .box_form dl dt, .box_form dl dd {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
  .box_form dl dt {
    width: 30%;
    margin: 0;
  }
  .box_form dl dd {
    width: 65%;
  }

  .clm_2 input[type="text"] {
    width: 100px;
  }
  .clm_2 input[type="text"]:first-child {
    margin: 0 10px 0 0;
  }

  .clm_2 .label_radio {
    width: auto;
  }

  .label_radio:hover {
    background: #11284a;
    color: #fff;
  }

  .dd_job label {
    width: auto;
    margin-right: 20px;
    margin-bottom: 0 !important;
  }
  .dd_job label:hover {
    background: #11284a;
    color: #fff;
  }

  .label_check:hover {
    background: #11284a;
    color: #fff;
    cursor: pointer;
  }
}
